#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'sirup.perbandingan'}
#{/set}

<div class="content">
#{alert /}
#{form @sirup.SirupCtr.syncRup(), id:'form-comparison', method:'POST'}
    <input type="hidden" name="model.nonspk" value="${presenter?.pktId}">
    <input type="hidden" name="model.sirupId" value="${presenter?.sirupId}">

    <h3>&{'sirup.data_paket'}</h3>

    <table class="table table-sm table-bordered">
        <tr>
            <th class="bgwarning">Kode RUP</th>
            <td>
                <b>${presenter.getPakatRupId()}</b>
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Paket</th>
            <td>${presenter.getPaketName()}</td>
        </tr>
        <tr>
            <th class="bgwarning">Nilai Pagu</th>
            <td>${presenter.getPaketPaguString()}</td>
        </tr>

    </table>


    #{if presenter?.isPaguBiggerThanRealization()}
        <button class="btn btn-secondary" type="submit" ><i class="fa fa-refresh"></i> Sinkronisasi</button>
    #{/if}
#{/form}
    <div class="bs-callout bs-callout-warning">
        <span class="warning">*</span> &{'sirup.data_harus_isi'}
        <br />&{'sirup.tipe_doc_upload'}
    </div>
</div>